<ion-header>
  <ion-toolbar>
    <ion-title>Congratulations</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="ion-text-center">
    <img src="assets/icon/check.svg">
  </div>

  <ion-grid>
    <!-- <ion-row>
      <ion-col class="ion-text-center"> -->
      <!-- </ion-col>
    </ion-row> -->
    <ion-row>
      <ion-col class="ion-text-center">
        <h4>{{data}}</h4>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
<ion-footer>
  <ion-row padding-vertical>
    <ion-col margin-left margin-right no-padding>
      <ion-button expand="full" (click)="dismiss()">Ok</ion-button>
    </ion-col>
  </ion-row>
</ion-footer>